
@media (min-width: 768px) {/***********************************************************************************************************************************   Global   ***********************************************************************************************************************************/
body {
	padding-top: 100px;
	margin-bottom: 55px;
}
.container {
	max-width: 1024px;
	width: auto;
}/***********************************************************************************************************************************   Header   ***********************************************************************************************************************************/
.navbar-brand {
	padding-left: 15px;
	height: 62px;
	width: 310px;
	padding-top: 22px;
}
.navbar-nav {
	float: right;
	background-color: #fff;
}
.navbar-default.shrink .navbar-toggle {
	border-color: transparent;
}
.navbar-default.shrink .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default.shrink .navbar-toggle:focus {
	background-color: #fff;
}
.navbar-default.shrink .navbar-toggle:focus .icon-bar {
	background-color: #222;
}
.navbar-default {
	background-color: #fff;
	opacity: 0.85;
	filter: alpha(opacity=80);
	border: none;
	height: 100px;
	border-color: transparent;
	transition: all 250ms linear
}
.navbar-brand .logo {
	margin-left: 20px;
}
.navbar-brand .logo-default {
	display: block;
	max-width: 400px;
	margin-left: 25px;
	transition: all 350ms linear;
}
nav.shrink .navbar-brand {
	max-width: 79px;
	overflow: hidden;
	height: 50px;
}
nav.shrink .logo-default {
	margin-left: 0;
	max-width: 200px;
}
nav.shrink.navbar-default {
	/*background-color: rgba(15,43, 79, 0.95);*/
	height: 65px;
	box-shadow: 0 2px 8px rgba(0,0,0,.2)
}
.navbar-nav>li>a {
	line-height: 5.6;
	font-size: 18px;
	font-family: 'open_sanslight';
	padding: 0 45px;
	line-height: 3.5;
	position: relative;
}
.navbar-nav>li {
	border-color: rgba(255,255,255,.4);
	background-color: rgba(0,0,0,.8);
	clear: both
}
.navbar-default .navbar-nav>li>a {
	color: #fff
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #666
}
.navbar-nav .dropdown-menu {
	border: 1px solid transparent;
	box-shadow: none;
	padding: 0;
	position: relative;
	width: 100%;
	padding-left: 15px;
	border-radius: 0;
	background-color: rgba(0,0,0,.6);
	border-bottom: 1px solid rgba(255,255,255,.4)
}
.navbar-nav .dropdown-menu>li>a {
	color: #fff;
	font-family: 'open_sansregular';
	font-size: 14px;
	padding: 10px 25px;
	line-height: 2.7;
	transition: all 200ms linear;
	clear: none;
	float: left;
	width: 33.33%;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
}
.navbar-default .caret {
	right: 4%;
}
.navbar-nav .dropdown-menu>li>a:hover, .navbar-nav .dropdown-menu>li>a:focus {
	background-color: #0860aa;
	color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-top: inherit;
	margin: 0;
	background-color: transparent;
}
ul.select-language li {
	background-color: rgba(0,0,0,.8);
	clear: none;
}
.navbar-right {
	margin-right: 0;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background-color: #666;
	color: #fff
}
.event .caption h3 {
	font-size: 180%;
	width: 85%;
}
.main-content.event-detail h2 {
	font-size: 240%;
	width: 100%;
}/***********************************************************************************************************************************   Content   **********************************************************************************************************************************/
.features .img-holder {
	width: 50px;
	height: 50px;
}
.news .news-body .news-contet {
	height: 115px;
}
.news .news-body {
	margin-left: 0;
	margin-right: 0;
}
.news p.desc {
	font-size: 100%;
	width: 80%;
}
.sec-banner {
	height: 250px;
	margin-top: -100px;
}
.banner-holder {
	height: 250px;
}
.sec-banner h1 {
	margin: 60px auto 0;
	font-size: 300%;
	width: 55%
}
.sec-sitenavi {
	/*background-color: #0f2b4f;*/
	position: relative;
}
.sec-sitenavi .btn-primary {
	display: none;
}
.sec-sitenavi .list-inline {
	display: block;
	background-color: transparent;
	padding-left: 15px;
}
.sec-sitenavi .list-inline li {
	display: inline-block;
}
.sec-sitenavi .list-inline li a {
	background-color: transparent;
	border: none;
	color: #fff
}
.sec-sitenavi .dropdown-menu>li.active>a {
	background-color: #eee;
	color: #333;
}
.event .date {
	width: 55px;
	height: 55px;
	border-radius: 50%;
	background-color: #637b8f;
	color: #fff;
	text-align: center;
	padding: 5px;
}
.event .date span {
	display: block;
	clear: both;
	font-size: 180%;
	margin-top: -2px;
	font-family: 'open_sansbold';
}
.main-content .event .img-holder img {
	margin-top: 0;
}
body#google .main-content {
	height: 570px;
}
.contact-info {
	right: 5%;
	width: 350px;
	top: 45px;
	left: inherit;
}
.sec-subcontent {
	float: right
}
.sec-subcontent h3 {
	margin-top: 0;
	margin-bottom: 25px;
}
.sec-subcontent p {
	margin-top: 0;
	margin-bottom: 25px;
}
.main-content .bg-highlight p {
	font-size: 130%;
}
.main-content {
	padding-top: 55px;
}
.main-content h2 {
	font-size: 330%
}
.co-news .list-event {
	min-height: 410px;
	margin-bottom: 30px;
	margin-left: 0;
	margin-right: 0
}
.co-news .list-event .event-title {
	max-height: 70px;
	min-height: 70px;
	overflow: hidden;
	margin-bottom: 15px;
	font-family: 'open_sansbold';
	font-size: 125%;
	letter-spacing: -0.5px;
	line-height: 1.3
}
.co-news .list-event .event-desc {
	color: inherit;
	max-height: 95px;
	min-height: 95px;
	overflow: hidden;
	text-transform: initial;
	line-height: 1.4
}
.co-news .list-event .event-post-date {
	font-size: 12px;
	color: inherit;
	position: absolute;
	bottom: 15px;
	text-transform: uppercase;
}/***********************************************************************************************************************************   Footer   ***********************************************************************************************************************************/
.footer {
	height: 55px;
}
.footer .copyright {
	text-align: left;
}
.footer .break-line {
	clear: none;
	display: inline-block;
}
.footer .social .list-inline {
	margin: 0;
	margin-bottom: 0;
	text-align: right;
}/**********************************************************************************************************************************   Carousel   **********************************************************************************************************************************/
#slider {
	margin-top: -100px;
}
.fill {
	height: 480px;
}
.carousel-caption {
	right: -25%;
	padding: 0;
	left: initial;
	background: none;
	top: 25%
}
.carousel-caption h2 {
	font-size: 300%;
	width: 70%;
}
.carousel-caption p {
	font-size: 140%;
}
.features .media-body {
	font-size: 100%;
}
}/*******************************************************************************************************************************   Ipad Landscape   *******************************************************************************************************************************/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.main-content.article-detail h2 {
	width: 60%;
}
.sec-subcontent {
	padding-left: 25px;
}
}
